Debian Bug report logs - #693833
ITP: flexpart -- Particle Dispersion model for tracing air transport phenomena

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alastair McKinstry <mckinstry@debian.org>

Date: Tue, 20 Nov 2012 20:12:01 UTC

Owned by: Alastair McKinstry <mckinstry@debian.org>

Severity: wishlist

Fixed in version flexpart/9.02-1

Done: Alastair McKinstry <mckinstry@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#693833; Package wnpp. (Tue, 20 Nov 2012 20:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <mckinstry@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Tue, 20 Nov 2012 20:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: flexpart -- Particle Dispersion model for tracing air transport phenomena
Date: Tue, 20 Nov 2012 20:09:39 +0000
Package: wnpp
Severity: wishlist
Owner: Alastair McKinstry <mckinstry@debian.org>

* Package name    : flexpart
  Version         : 90.02
  Upstream Author : Andreas Stohl
* URL             : http://transport.nilu.no/flexpart
* License         : GPL
  Programming Lang: Fortran
  Description     : Particle Dispersion model for tracing air transport phenomena

 The FLEXPART model is a Lagrangian Particle Dispersion Model
 developed at the Norwegian Institute for Air Research in the
 Department of Atmospheric and Climate Research.
 The model development team consists of Andreas Stohl
 (who originally wrote FLEXPART), Sabine Eckhardt,
 Harald Sodemann, and John Burkhart.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 24 Sep 2013 20:06:15 GMT) Full text and rfc822 format available.

Reply sent to Alastair McKinstry <mckinstry@debian.org>:
You have taken responsibility. (Sun, 06 Oct 2013 17:03:20 GMT) Full text and rfc822 format available.

Notification sent to Alastair McKinstry <mckinstry@debian.org>:
Bug acknowledged by developer. (Sun, 06 Oct 2013 17:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 693833-close@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: 693833-close@bugs.debian.org
Subject: Bug#693833: fixed in flexpart 9.02-1
Date: Sun, 06 Oct 2013 17:00:16 +0000
Source: flexpart
Source-Version: 9.02-1

We believe that the bug you reported is fixed in the latest version of
flexpart, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693833@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alastair McKinstry <mckinstry@debian.org> (supplier of updated flexpart package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Sep 2013 21:08:25 +0100
Source: flexpart
Binary: flexpart
Architecture: source i386
Version: 9.02-1
Distribution: unstable
Urgency: low
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Changed-By: Alastair McKinstry <mckinstry@debian.org>
Description: 
 flexpart   - Particle Dispersion model for tracing air transport phenomena
Closes: 693833
Changes: 
 flexpart (9.02-1) unstable; urgency=low
 .
   * Initial release. (Closes: #693833)
Checksums-Sha1: 
 1dbb151e55e8581555a18485621960e3e29949d0 1734 flexpart_9.02-1.dsc
 e401f3a126b8f41a684437f057d86050fbe0bef8 1389780 flexpart_9.02.orig.tar.gz
 a86967c4ee35d1f6cd5706152ffd343026fec39c 2731 flexpart_9.02-1.debian.tar.gz
 5fb6af6d8e48fa2e372aea0419269b3a8ee53d75 1320262 flexpart_9.02-1_i386.deb
Checksums-Sha256: 
 fe47d10a739bb36d17b23f934668439ae7070fa858ea58c353711d008e5e1fa6 1734 flexpart_9.02-1.dsc
 c56b4c5f353261ca739ff15a49ce30cc1225bcf18b2e1d2f8948e2398d8594e9 1389780 flexpart_9.02.orig.tar.gz
 dcf52fd136c588dcf5a1c407ff546f72b6cd0d67e5c2ce9e76b6192bf6e1447c 2731 flexpart_9.02-1.debian.tar.gz
 a7bdc8272d4494009962beb42032b6f01b7e494bc450a6df23abfe7a74d4c6af 1320262 flexpart_9.02-1_i386.deb
Files: 
 bb31046ead942eca2440fbc7f13c87c5 1734 utils optional flexpart_9.02-1.dsc
 b9b466d12834974f5a441151c1a8806f 1389780 utils optional flexpart_9.02.orig.tar.gz
 24d60b3d1853a4881923b930c80df9a9 2731 utils optional flexpart_9.02-1.debian.tar.gz
 fafa2ca056862b0495125c98df0b3061 1320262 utils optional flexpart_9.02-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSQLe1AAoJEN9LdrZRJ3QszpYP/1vAaQP0y7pCAPfVOJ0dYrgS
FsPgGRqvcmBE6psUhcfXXu2BtZxEatkdMYcsh/6tw/LQSzABRYetP7vicc+N6d4L
K3uStsyLCASHrkQl2wOIZ2p1dLhd/xirIyZ9/Z3mpZP2p+9kxDI0EnIpwNer+npm
0TKKT2pdY3llSVIpK1h5C1XhWXFr31pEteBMjANaYxgKOULaWyI4QV/nXLvEmmaf
Lyt33M/9LXdEyKI0PaNLccM8VO3ejNECoRXsVxwOxGlG55p812ejWEC12QCcHR15
FecAq2GSXj2r8+s+p2PJJjG9WChEqTOLKYJfOhCA1pMIrzNCu1xkNqSdwEcHKgmA
urmM1myOe93r/ySW99fxHTdEnp1bh5BNQHSuhwMTu+DdSRUC8wL2AB1Ggm/j3F46
/Nkf8jNWjxZkD4x7wNZar5aePDM+uc89vGDq9tpLXrqJcHsICbxhyCzEp+McQ2j1
wFuJLbxfNT5AvgmzkD+jWD4eIZz8P2Js2yuR39sBAkCCIR3PMxirw5ASXmihgO3I
noVuH5kML11RVt2WrpCGWIle4QddCFGlxHmKUikk8W540OMFOZDz0jmkX2O62kKM
7U2HI7Z35yYYagh3RaCUbUpQeawyxvXyYUjuKvvppqNB3y9oZilVQrltzbCfQ1sM
kCulcosd/qFoUnahO7C1
=bZDu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 04 Nov 2013 07:33:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:15:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.